RubyGems.org

ffi-libc

0.0.4

Useful Ruby FFI bindings for libc.

installgem install ffi-libc -v 0.0.4
Authors

Postmodern

8,360 total downloads 1,677 for this version
Owners

66f5d5b64b951b3eeb8b6c34fcb69237

Gemfile
gem 'ffi-libc', '~> 0.0.4'
Versions
  1. 0.1.0 August 15, 2013 (11.5 KB)
  2. 0.0.5 May 11, 2011 (7.5 KB)
  3. 0.0.4 February 3, 2011 (7.5 KB)
  4. 0.0.3 August 3, 2010 (7.5 KB)
  5. 0.0.2 May 21, 2010 (7.5 KB)
Show all versions (6 total)
Runtime Dependencies
  1. ffi >= 0.6.0, <= 1.1.0